Subject: Re: Consensus search: #725 3.4b Appealing decisions

From: "John Loughney" <[email-masked]>
Date: Thu, 13 Jan 2005 16:08:25 +0200

I agree.

John L.
-- original message --
Subject:	Re: Consensus search: #725 3.4b Appealing decisions
From:	Brian E Carpenter <[email-masked]>
Date:		01/13/2005 3:08 pm

I think this is acceptable given that we *also* have a recall
procedure. In other words, if the IAOC isn't responsive
to a clear message from a review that "you screwed up", then
we'd better make sure that a recall is initiated.

    Brian

Harald Tveit Alvestrand wrote:
> On reviewing #725 on appealing decisions, and the crosslinked #720 on 
> IAD autonomy, I sense a disquiet in the community.
> 
> On the one hand, we recognize that a well functioning IAD and IAOC needs 
> to be allowed to run the show without a thousand people trying to "put 
> their hands on the tiller".
> 
> On the other hand, the community is deeply uneasy about setting up a 
> situation where we have decisions being made that profoundly affect the 
> working of the IETF, and if we disagree with the decision, the only 
> response we can get from anyone in authority is "I made the decision. Go 
> away."
> 
> The second concern was perhaps best expressed by Avri Doria:
> 
>> A letter of complaint requires no response unless there is something
>> that formalizes the requirement of response.
>>
>> And if there is no procedure indicating that the IAOC needs to pay
>> attention to a letter of complain, that decision, i.e the one to ignore
>> letters of complain, cannot be appealed.
>>
>> So, as I see it, without a formalized process of complaint/appeal of
>> IAD actions we are left with no avenue to deal with problems other then
>> by the yearly nomcom process and the IETF list.
> 
> 
> And the first viewpoint was perhaps best expressed by John Klensin:
> 
>> If people don't believe that The Right Thing is being done, they
>> shouldn't be looking in detail at particular decisions. They
>> should, instead, be suggesting that the IAOC review its own
>> decisions contributing whatever additional information is
>> available to that review. And, if the IAOC adopts a pattern of
>> doing Wrong Things, it should be time to replace them (starting
>> with a request for resignations), not to try to retune or
>> override individual decisions.
>>
>> Get the right people into these positions, and then let them do
>> the job.
>>
>> If we can't find the right people and put them there, then none
>> of these procedures --other than firing the duds and trying
>> again-- are good enough to protect the IETF. Perhaps worse, we
>> then run the risk of getting us seriously bogged down while we
>> try to use those incremental correction procedures.
> 
> 
> In the debate, I suggested a resolution that involved keeping the 
> in-draft version of the appeals procedure, with three differences:
> 
> - Not limited to procedure, and not limited to the IAOC
> - Abandoning the "chain" model of "if you don't like one decision, try
> again" that the current appeal structure has
> - Not using the word "appeal"
> 
> While debate did not stop, this did not seem like a bad idea.
> 
> So here's another attempt at section 3.5, replacing the last 3 
> paragraphs of section 3.4:
> 
> 3.5 Decision review
> 
>   In the case where someone questions a decision of the IAD or the
>   IAOC, he or she may ask for a formal review of the decision.
> 
>   The request for review is addressed to the person or body that made
>   the decision. It is up to that body to decide to make a response,
>   and on the form of a response.
> 
>   The IAD is required to respond to requests for a review from the
>   IAOC, and the IAOC is required to respond to requests for a review
>   of a decision from the IAB or from the IESG.
> 
>   If members of the community feel that they are unjustly denied a
>   response to a request for review, they may ask the IAB or the IESG
>   to make the request on their behalf.
> 
>   Answered requests for review and their responses are made public.
> 
> I think that should be enough - the IAD and IAOC can route all frivolous 
> requests to /dev/null; the decision of the IESG to not ask the IAOC for 
> a review is an IESG action that can be handled in the usual way; there 
> is no formal "I can overturn your decision" involved; if the IAOC shows 
> a pattern of replying "go away" when a review is requested, that becomes 
> a matter of public record, and can be used at nomcom time.
> 
> Does this seem like a reasonable point on the various scales of concern?
> 
>                   Harald
> 
> 
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf
> 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: [email-masked] (Scott Bradner)
Date: Thu, 13 Jan 2005 09:32:33 -0500 (EST)

> -On torsdag, januar 13, 2005 07:20:22 -0600 Spencer Dawkins 
> <[email-masked]> wrote:
> 
> > Harald,
> >
> > So the IAD and IAOC don't have to respond to individual requests for
> > review unless IAB or IESG make the request on behalf of an individual,
> > but we all get to see requests and responses and make our own NOMCOM
> > inputs?
> 
> Exactly.

oh - I did not parse that - in that case I'm OK with the proposed text

Scott